/* ------------------------------------------------
Column Section
------------------------------------------------ */

.timestamp-main-wrapper .column-section {
    margin-bottom: 40px;
}

.timestamp-main-wrapper .inner-wrapper {
    height: calc(100% - 30px);
    margin: 20px;
    overflow: hidden;
    position: relative;
    padding: 20px;
}

.timestamp-main-wrapper .inner-wrapper .title {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.timestamp-main-wrapper .column-section .title img {
    width: 60px;
    margin-bottom: 20px;
}

.timestamp-main-wrapper .bordered-section {
    border: 2px solid #cccccc;
    border-radius: 6px;
}

.timestamp-main-wrapper .inner-wrapper h2 {
    margin-left: 20px;
    color: var(--in-red);
    text-align: left;
}

.timestamp-main-wrapper .inner-wrapper span {
    font-size: 13px;
    display: block;
    color: #888888;
    margin-bottom: 30px;
}

